# Class ThemeColors | EchoHub Documentation

# Class ThemeColors

Namespace
  EchoHub.Client.Themes

Assembly
  EchoHub.Client.dll

    public class ThemeColors

Inheritance
  object
  ThemeColors

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Constructors

### ThemeColors()

    public ThemeColors()

## Properties

### Background

    public string Background { get; set; }

#### Property Value

string

### FocusBackground

    public string FocusBackground { get; set; }

#### Property Value

string

### FocusForeground

    public string FocusForeground { get; set; }

#### Property Value

string

### Foreground

    public string Foreground { get; set; }

#### Property Value

string